from netforce.model import Model, fields

class FileSheet(Model):
    _name="clinic.file.sheet"
    _string="File Sheet"

    _fields={
        'name': fields.Char("Name"),
        'index': fields.Integer("Index"),
        #"select": fields.Selection([("yes","Yes"),("no","No")],"Select",required=True),
        "process_type": fields.Selection([("mg","Medical Government"),("sc","Social Security"),("nhso","NHSO (30฿)")],"Import Type"),
        'je_id': fields.Many2One("clinic.je","Journal Entry"),
    }

FileSheet.register()
